Subject: Pine icon/icon label in an XTerm

From: [email-masked] (Tim Porter)
Date: 24 Jun 1996 17:13:19 +0100

I'm running Pine 3.94 on a Sun SPARC system with SunOS 4.1.3. 

I have enabled enable-newmail-in-xterm-icon in the Pine setup.

Can anyone please help me, I have two questions:

1). I've noticed that Pine resets the Icon label to 'pine' in the
minimised XTerm. However, when I exit Pine, the label continues to say
'pine' rather than reverting back to 'xterm'. Is this a bug, or is there
some way of telling Pine to reset the icon label on exiting?? 

2). I've asked this before, but no-one responded: How can I change the
icon for pine? I have downloaded a .xbm file, but I don't know how to make
it the default icon.

Thanks in advance,

  Tim Porter.
-- 
-------------------------------------------------------------------
Tim Porter                                   [email-masked]
Forestry Commission, Research Division
-------------------------------------------------------------------